#login {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.login-form {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: fit-content;
  margin-inline: auto;
  justify-items: center;
  align-items: center;
  padding: 8px;

  #password {
    text-align: center;
    width: 15em;
  }
}